package _05_值传递和引用传递;

public class Test9 {
    public static void main(String[] args) {
        int number = 100;
        System.out.println("调用change方法前:" + number);
        number = change(number);
        System.out.println("调用change方法后:" + number);
    }

    public static int change(int number) {
        return number = 200;
    }
}